Subject: Re: [PATCH 3/3] powerpc/kvm: remove redundant assignment

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 07 Nov 2013 19:36:04 +1100

On Thu, 2013-11-07 at 09:14 +0100, Alexander Graf wrote:
> > And ? An explanation isn't going to be clearer than the code in that
> > case ...
> 
> It's pretty non-obvious when you do a git show on that patch in 1 year
> from now, as the redundancy is out of scope of what the diff shows.

And ? How would an explanation help ?

Either it's redundant or it's not ... but only look at the code can
prove it. An explanation won't because if the patch is wrong, so will be
the explanation.

Cheers,
Ben.